Bug 197686 - www/py-werkzeug: Update to 0.10.1
Summary: www/py-werkzeug: Update to 0.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-02-15 18:17 UTC by Olivier Duchateau
Modified: 2015-02-23 04:30 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (moggie)


Attachments
Patch to update www/py-werkzeug (1.09 KB, patch)
2015-02-15 18:17 UTC, Olivier Duchateau
koobs: maintainer-approval? (moggie)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-02-15 18:17:05 UTC
Created attachment 153009 [details]
Patch to update www/py-werkzeug

- Update to 0.10.1
- Add test, otherwise example files are always installed
Comment 1 Bugzilla Automation freebsd_committer 2015-02-15 18:17:05 UTC
Maintainer CC'd
Comment 2 moggie 2015-02-22 21:59:13 UTC
Please commit, thanks very much.
Comment 3 commit-hook freebsd_committer 2015-02-23 04:28:27 UTC
A commit references this bug:

Author: olivierd
Date: Mon Feb 23 04:28:16 UTC 2015
New revision: 379644
URL: https://svnweb.freebsd.org/changeset/ports/379644

Log:
  - Update to 0.10.1
  - Add test in post-install target, otherwise example files are always installed

  ChangeLog: http://werkzeug.pocoo.org/docs/0.10/changes/#version-0-10

  PR:		197686
  Submitted by:	myself
  Approved by:	moggie (maintainer)

Changes:
  head/www/py-werkzeug/Makefile
  head/www/py-werkzeug/distinfo
Comment 4 Olivier Duchateau freebsd_committer 2015-02-23 04:30:28 UTC
Committed